Bug 1248103 - Review Request: perl-qpid - Perl bindings for the Qpid messaging framework
Review Request: perl-qpid - Perl bindings for the Qpid messaging framework
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 11:23 EDT by Irina Boverman
Modified: 2015-08-07 05:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-06 10:45:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review?


Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2015-07-29 11:23:46 EDT
This review is needed to unretire this package.

Spec URL: 
  fedpkg co perl-qpid
  git checkout 14b81f1

SRPM URL: https://kojipkgs.fedoraproject.org//packages/perl-qpid/0.30/1.fc22/src/perl-qpid-0.30-1.fc22.src.rpm

Description: Perl bindings for the Qpid messaging framework
Fedora Account System Username: irina
Comment 1 Petr Šabata 2015-07-29 12:02:27 EDT
What's the reason for this?  The perl bindings don't appear to be distributed separately; they're still just a part of the qpid-cpp distribution.  It would make sense to keep them in the qpid-cpp package.

If you really want to revive this package, I hope you're going to drop the qpid-cpp's subpackage in rawhide.  Note that rawhide ships version 0.32, however.  This package needs to be updated.
Comment 2 Irina Boverman 2015-07-29 12:06:52 EDT
I am removing perl bindings from qpid-cpp and rebasing both packages to 0.34 upstream. These changes will be made in rawhide and F23.
Comment 3 Petr Šabata 2015-07-29 12:19:07 EDT
(unhiding your private comment)

Please, provide a version that's actually going to be used.  14b81f1 is really out of date.
Comment 4 Irina Boverman 2015-08-06 10:45:47 EDT
It will not be necessary to un-retire this package.
Comment 5 Petr Šabata 2015-08-07 05:04:45 EDT
Please, this is a public report and your comments don't contain anything confidential.  Default to open.

Unhiding your latest update...

Note You need to log in before you can comment on or make changes to this bug.